Subject: I-D ACTION:draft-aboba-radius-00.txt

From: [email-masked]
Date: Wed, 12 Nov 1997 09:43:52 -0500

Note:  This announcement is being re-sent with a new filename.

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Lightweight Directory Access 
                          Protocol (v3):  Schema for the 
                          Remote Access Dialin User Service (RADIUS)
	Author(s)	: B. Aboba
	Filename	: draft-aboba-radius-00.txt
	Pages		: 22
	Date		: 07-Nov-97
	
     This  document defines a schema for the Remote Access Dialin User Ser-
     vice (RADIUS). This schema makes it possible  to  integrate  a  RADIUS
     server with an LDAP-based directory service, making it possible for an
     organization to maintain a single store of user information. This con-
     solidation  is desirable since it results in a reduction in the admin-
     istrative workload, and eliminates the need to synchronize across mul-
     tiple user information stores.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-aboba-radius-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-aboba-radius-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-aboba-radius-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.